Subject: Ticket Assigned - Damaged item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Nov 2022 14:37:59 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item Enkhjin                    Hello           06:20 PM, 02nd Nov                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            06:20 PM, 02nd Nov                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            06:20 PM, 02nd Nov                     Enkhjin                    1           06:20 PM, 02nd Nov                   Babyshop UAE WhatsApp bot                    Hello Enkhjin , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:20 PM, 02nd Nov                     Enkhjin                    1           06:20 PM, 02nd Nov                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           06:20 PM, 02nd Nov                     Enkhjin                    9593148871           06:21 PM, 02nd Nov                   Babyshop UAE WhatsApp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            06:21 PM, 02nd Nov                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:21 PM, 02nd Nov                     Enkhjin                    2           06:21 PM, 02nd Nov                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:21 PM, 02nd Nov                     Enkhjin                    1           06:21 PM, 02nd Nov                   Babyshop UAE WhatsApp bot                   Please enter your email address           06:22 PM, 02nd Nov                     Enkhjin                    [email-masked]           06:22 PM, 02nd Nov                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           06:22 PM, 02nd Nov                   Abdulqader                   Hi Enkhjin, thank you for contacting us. This's kader We would be happy to help you.           06:23 PM, 02nd Nov                     Enkhjin                    Kidkraft table and chair, I have ordered.           06:23 PM, 02nd Nov                     Enkhjin                    And we were so excited but it has some defects           06:24 PM, 02nd Nov                     Enkhjin                             06:24 PM, 02nd Nov                     Enkhjin                             06:24 PM, 02nd Nov                     Enkhjin                    We got the last piece and my daughter is wanted it for a long time, so I don’t know what to do           06:25 PM, 02nd Nov                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           06:26 PM, 02nd Nov                   Abdulqader                   Though rare this is really unfortunate that you had received a defective item in your recent purchase with us. We understand that you are skeptical about your future purchases.   We would like to inform that whenever a customer places an order from our website, all the items go through a quality check performed by our professional staff and we always make sure to deliver the products in good shape.           06:29 PM, 02nd Nov                   Abdulqader                   Please accept our full apologies for the inconvenience and we have caused.  Your request has been submitted to the concerned team. We will contact you if there is any new information.  Thanks for your cooperation and understanding with us.           06:29 PM, 02nd Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           06:30 PM, 02nd Nov                     Enkhjin                    Sorry, what is the request that I am submitting?           06:30 PM, 02nd Nov                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           06:31 PM, 02nd Nov                     Enkhjin                    Okay           06:32 PM, 02nd Nov                     Enkhjin                    You can also call me regarding this matter           06:32 PM, 02nd Nov                     Enkhjin                    Thank you           06:32 PM, 02nd Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           06:33 PM, 02nd Nov                     Enkhjin                    Nope           06:35 PM, 02nd Nov                     Enkhjin                    Thank you           06:35 PM, 02nd Nov                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:37 PM, 02nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5089268